﻿.buttonos {
    /*width: 100%;*/
    /*width: calc(100% - 45px);*/
    /*-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    margin-left: 0px;*/
    /*height: 100px;*/
    /*text-align: left;
    color: #337ab7;*/
    /*background-color: #f5f5f5;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;*/
}

.buttonddl {
    width: 46px;
}

.productdescriptiontitle {
    /*display: inline-block;
    font-size: 16px;
    max-width: 600px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    font-weight: 800;
    padding-top: 5px;*/
}

.expdatetitle {
    /*display: inline-block;
    font-size: 16px;
    float: right;
    padding-top: 5px;
    overflow: hidden;*/
}

.memoreftitle {
    /*font-size: 14px;
    float: left;*/
}

.outstandingtitle {
    /*font-size: 14px;*/
}

.outstandingbadge {
    /*float: right;
    font-size: 14px;*/
}

.outstandingamt {
    /*float: right;
    font-size: 14px;
    font-weight: 800;*/
}

.colorred {
    color: red;
}

.osredeemdetaillist {
    float: left;
    /*height: 40px;*/
    width: 100%;
}

/*.outerosdiv {
    margin-bottom: 2px;
}*/

.osredeemdetaillistsalesorder {
    float: left;
    /*height: 25px;*/
    width: 100%;
}

.osredeemdetail {
    padding-top: 12px;
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 8px;
    /*border-bottom: 1px rgba(0, 0, 0, .1) solid;*/
     margin-bottom: 1px; 
    /* border: 1px solid rgba(0, 0, 0, .1); */
    /* border-color: #ccc; */
    /*border-top: 1px solid #E3E3E3;*/
    /* border-bottom-color: #ccc; */
    min-height: 60px;
}

.osredeemdetailcontainer {
    border-top: 1px solid #E3E3E3;
}

/*div.osredeemdetailcontainer > div:nth-of-type(odd) {
    background-color: aliceblue ;
}

div.osredeemdetailcontainer > div:nth-of-type(even) {
    background-color: white;
}*/

div.osredeemdetailcontainer {
    background-color: white ;
}

.labelredeemfilter {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 660px;
    margin-left: 10px;
    font-size: 14px;
    margin-top: 7px;
}

.divredeemdetailadditional {
    /*display: inline-table;*/
    width: 100%;
    height: 84px;
}

.divredeemdetail {
    display: inline-block;
    width: calc(100% - 56px);
}

.divredeemdelete {
    display: inline-block;
    vertical-align: top;
    width: 56px;
}

.osredeemrowdetail {
    display: inline-block;
    vertical-align: text-bottom;
}

.spanvipcodeandname {
    padding-left: 5px;
    color: brown !important;
}

/*.buttonredeemdetailsize {
    font-size: 16px;
}*/
